Mailinglist Archive: opensuse-updates (33 mails)

< Previous Next >
openSUSE-SU-2012:0349-1: moderate: update for flash-player
openSUSE Security Update: update for flash-player
______________________________________________________________________________

Announcement ID: openSUSE-SU-2012:0349-1
Rating: moderate
References: #750614
Cross-References: CVE-2012-0768 CVE-2012-0769
Affected Products:
openSUSE 12.1
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

flash-player 11.1.102.63 fixes two security issues:

- memory corruption vulnerability in Matrix3D could lead to
code executionn (CVE-2012-0768)
- integer errors that could lead to information disclosure
(CVE-2012-0769)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.1:

zypper in -t patch openSUSE-2012-151

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.1 (i586 x86_64):

flash-player-11.1.102.63-9.1
flash-player-gnome-11.1.102.63-9.1
flash-player-kde4-11.1.102.63-9.1


References:

http://support.novell.com/security/cve/CVE-2012-0768.html
http://support.novell.com/security/cve/CVE-2012-0769.html
https://bugzilla.novell.com/750614


< Previous Next >
This Thread
  • No further messages